declare_plugin("Military Asset Pack Ukraine by Currenthill",

{
displayName   	= _("Military Asset Pack Ukraine by Currenthill"),
shortName	  	=   "MAP Ukraine",
installed 	 	= true, 
dirName	  	 	= current_mod_path,

encyclopedia_path = current_mod_path..'/Encyclopedia',
	
fileMenuName 	= _("MAP Ukraine"),
version		 	= "1.1.2",		 
state		 	= "installed",
developerName	= "Currenthill",
info		 	= _("Military Asset Pack Ukraine by Currenthill."),

})
----------------------------------------------------------------------------------------

-- shapes
mount_vfs_model_path	(current_mod_path.."/Shapes")

-- textures
mount_vfs_texture_path  (current_mod_path.."/Textures/AASM.zip")

-- weapons
dofile(current_mod_path.."/Database/Weapons/AASM.lua")

plugin_done()
